all: download

.PHONY: download

download:
	if ! md5sum -c md5sums; then \
		awk '{print $$2}' md5sums | wget -c -i - \
			-B "https://bf.mengyan1223.wang/lfs/fonts/"; \
		if ! md5sum -c md5sums; then \
			rm $$(awk '{print $$2}') -f; \
			awk '{print $$2}' md5sums | wget -c -i - \
				-B "https://bf.mengyan1223.wang/lfs/fonts/"; \
		fi; \
		md5sum -c md5sums; \
	fi
